#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-4FSLE4CgxKM6GfiwIgVjeB
key:                  hoogle-5.0.18.1-4FSLE4CgxKM6GfiwIgVjeB
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  cdf7cf373a6cc896c0b6a3dd948190a4
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-4FSLE4CgxKM6GfiwIgVjeB
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-BJR2Lu5rIsECaJpqau9jTC
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Fty6V0RKhoD8TdWgP8eRv0
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP
    connection-0.3.1-7uCwVjHS18PDdKcgpne9L0 containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-AHUiXgpbyi8LpHu7ECXUbC filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    haskell-src-exts-1.23.1-99dBdVOWambDyI9yR734aS
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-CTLqbZcAOblLj8ddnTsMPT
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-CCoefNsdtNsD64AW4ErsRA
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    storable-tuple-0.0.3.3-BISooXPwQCj1Io3EciCRbp
    tar-0.5.1.1-75159dskHe2Hj9plw0rCN0 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Aab5s5VJ0SgFfdn0Oc5FSP
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    wai-logger-2.3.6-JdU9E4fnUZ53h5wFFsgpSy
    warp-3.3.14-6smyxcVaTMz7ajQ8F8DbkS
    warp-tls-3.3.0-1giB63EARKk29aGbdABfaX
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

